/* 设置文章右侧显示的样式 */
#mainContent .forFlow{
	margin-left: 15em;
	float: none; 
	width: auto;
}

/* 设置左侧显示的宽度 */
#sideBar {
width: 150px;
}

/* 设置小块文章的边框显示样式 */
.day {
background-color: #F5F5F5;
border: 1px solid rgba(0, 0, 0, 0.05);
border-radius: 4px 4px 4px 4px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
padding-left: 5px;
}